/* CSS For IE8 */
/*--------- Fancybox Style ----------*/
.fancybox_style .img-overlay { display:none;}
.skin_top{ background: url(../images/ie8_top.png) repeat-x center top; min-height:38px;}

/*--------- Megamenu Style ----------*/
#megaMenu .category { background:#eee; }

/*--------- Language Style ----------*/
.language-object span img{height:auto; width:auto;}

/*--------- head Style ----------

.skin_header{background:url(../images/head_bg.png)!important;}*/
/*--------- Skin_top Style ----------*/

.skin_top{ background: #006690;}
/*--------- Search input Style ----------*/
#Search input[type="text"] { background:#2c69a3;}

/*--------- container05 Style ----------*/
.SteelBlue05_style { border:solid 1px #e2e2e2; background:#fff;}
.SteelBlue05_top_text_horn{top:7px; }
.SteelBlue05_top_text{ left:-6px;}
.SteelBlue05_top_delta{ margin-left:-6px;}

/*--------- footer Style ----------*/
.footer_spacer { height:0px; display:none; }
.footer_bg { position:relative;   }



